fuss-server - Segnalazione #138

Per clonezilla serve una directory di destinazione del server
01/11/2017 06:16 PM - Simone Piccardi

Status: Chiuso Start date: 01/11/2017
Priority: Normale Due date:

Assignee: Simone Piccardi % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Il programma suggerisce /home/partimage, e direi di restare su quella. Va create preventivamente.

Related issues:
Related to fuss-server - Segnalazione #139: Configurazione share samba o NFS ... Chiuso 01/11/2017

History

#1 - 01/12/2017 12:04 PM - Elena Grandi
- Status changed from Nuovo to Commenti

- Assignee changed from Elena Grandi to Simone Piccardi

Creata

#2 - 01/13/2017 03:05 PM - Elena Grandi

- Assignee changed from Simone Piccardi to Elena Grandi

vedi pero anche #139 (commento di cgabriel)

#3 - 01/13/2017 03:06 PM - Christopher R. Gabriel

confermo, come per #139, di evitare di usare /nhome/ per i motivi esposti li'.

#4 - 01/13/2017 05:26 PM - Simone Piccardi

Mettere le immagini sul disco di sistema, se non si prevede un disco sostitutivo, & a rischio di riempimento. Se la sola partizione dati € /home &
comunque meglio tenerle li, e toglierle dal backup se necessario.

#5 - 01/16/2017 12:29 PM - Elena Grandi

- Related to Segnalazione #139: Configurazione share samba o NFS per /home/partimag added

#6 - 01/16/2017 12:30 PM - Elena Grandi

- Assignee changed from Elena Grandi to Simone Piccardi

Credo che qui si possa chiudere e proseguire con I'analisi se sia necessario cambiare directory solo su #139, cheddite?

#7 - 01/18/2017 03:34 PM - Simone Piccardi

- Status changed from Commenti to Chiuso

Elena Grandi ha scritto:

Credo che qui si possa chiudere e proseguire con l'analisi se sia necessario cambiare directory solo su #139, cheddite?
Ok.
